Uploaded image for project: 'Qt Automotive Suite'
  1. Qt Automotive Suite
  2. AUTOSUITE-931

Add OpenGL ES support to Qt built and packaged in the installer

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Reported
    • Priority: P1: Critical
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: Installer
    • Labels:
      None

      Description

      The current implementation of the 3D models running with Qt 3D Studio runtime require OpenGL ES (see https://doc.qt.io/qt-5/configure-options.html). The desktop builds don't support this. OpenGL ES support should be added to the desktop and to the target builds. I assume that this implies that the Qt 3D Studio runtime will then also be built with that Qt and so support of Open GL ES. Without this, we cannot do any integrations test using the Installer

        Attachments

          Issue Links

          No reviews matched the request. Check your Options in the drop-down menu of this sections header.

            Activity

              People

              Assignee:
              jujokini Jukka Jokiniva
              Reporter:
              grigorii grigorii zimin
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

                Dates

                Created:
                Updated:

                  Gerrit Reviews

                  There are no open Gerrit changes